CREATE TABLE USERS
(
  UI_ID Integer NOT NULL,
  IMAGE Blob sub_type 0,
  FULLNAME Varchar(50),
  DESIGNATION Varchar(25),
  ADDRESS Varchar(25),
  CONTACTNUM Varchar(15),
  USERNAME Varchar(25),
  UPASSWORD Varchar(25),
  DATECREATED Date,
  USERACCESS Varchar(25),
  STATUS Varchar(25),
  PRIMARY KEY (UI_ID)
);

GRANT DELETE, INSERT, REFERENCES, SELECT, UPDATE
 ON USERS TO  SYSDBA WITH GRANT OPTION;

